Nidec Techno Motor (Thailand) Co.,Ltd. - Problem-Bug #76
Parent project # 581 (Closed): [PJ230018]Handy terminal Label Re-printing function
NSET - Reprint FG slip & Traceability system by Handy

18 Oct 2023 20:03 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023
Priority: Normal Due date: 31 May 2024
Assignee: % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 184.00 hours
Finish date: DB skills:

Programming skills: OS skills:

Description

Found partail number exceed problem

Still can't reproduce the problem.
Add the logger in application and sent to user.

History

#1 - 18 Oct 2023 20:03 - Ryo Nozaki

- Description updated

#2 - 03 Nov 2023 17:09 - Anonymous

- Status changed from New to In Progress

Found new problem about slip scan error, Waiting for log file

#3 - 06 Nov 2023 22:17 - Anonymous

wait log error

#4 - 07 Nov 2023 16:55 - Anonymous

wait log error

#5 - 09 Nov 2023 17:07 - Anonymous

wait log error

#6 - 10 Nov 2023 16:49 - Anonymous

wait log error

#7 - 13 Nov 2023 16:53 - Anonymous

Today: check log error

#8 - 15 Nov 2023 16:50 - Anonymous

Today: check log error

#9 - 18 Nov 2023 20:51 - Anonymous

Today: check log error and Test scan gr-code

#10 - 22 Nov 2023 16:51 - Anonymous

Today: check log error and Test scan gr-code

#11 - 22 Nov 2023 19:26 - Anonymous

Today: check log error and Test scan gr-code
#12 - 27 Nov 2023 15:28 - Anonymous

Today: check log error and Test scan gr-code

#13 - 30 Nov 2023 18:59 - Anonymous

check error This is caused by the number running having an unstable number.

#14 - 01 May 2024 16:24 - Ryo Nozaki
- Due date changed from 27 Oct 2023 to 31 May 2024

#15 - 04 May 2024 16:58 - Ryo Nozaki
- Project changed from 16 to Nidec Techno Motor (Thailand) Co.,Ltd.
- Parent task set to #581

#16 - 05 Nov 2025 15:44 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#17 - 05 Nov 2025 15:44 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
